$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -3300000.0
    - - -200000.0
      - -3300000.0
    - - -200000.0
      - -3400000.0
    - - -100000.0
      - -3400000.0
    - - -100000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 3b205532-9dfd-4b18-8e08-38ab704cf192
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 24a684ea-92fc-4c24-bd7a-1d0b11fa9909
  - 4545bf05-0a12-4eb4-b64a-4a41365fed16
  - 9f74da1e-1b29-4267-9499-5cf2a48af9cc
  - a5bc2035-4c5c-4805-ab94-10ee19699cda
  - 5a8d1937-f4fe-42fd-a33d-bdfc866fcf2d
  - ed5562c0-092f-44de-8a09-4a79cd5afbb5
  - 0af38f30-2916-46d4-b809-cf193b92f5c7
  - 43544edb-6b3d-4be4-9377-7b73d74ac017
  - a29b1c75-17e7-48bc-8d04-8477a7b04375
  - bf4ecf6b-0a82-42f3-af4f-a31133b42ff3
  - 908fa5a2-6adb-437a-9c45-0c91d319e5dc
  - ed504376-ce81-46b2-8f1f-8c178ea57274
  - 39053344-aadc-4079-8146-aeaa53bdb805
  - e397ae73-ff8e-4820-8ea9-9be4ff7957b6
  - 4aa7b80e-7a5c-4409-acd8-9e2a1c6224bd
  - bbe3eedd-dcf2-4d24-a61f-005e29ec48dd
  - 8006ff3a-d5d0-4a10-bc67-643e35f9a98c
  - 130dcb4f-ae0f-4767-9115-e16a4238bdc6
  - 0aaf8c7f-2271-42c1-a41c-6fffd138a9d1
  - 0b2c4b73-1402-4375-ba85-1001fb7f4207
  - f6251e25-92e8-4543-be87-9590d19ddfed
  - d698c351-b250-4b1e-bd12-4e745d256da7
  - 6a530a2f-0f31-42c0-b57b-6821bd8bd605
  - cfb17432-f0a0-4d84-a347-393980f73fcc
  - b61d5cca-97fb-4a7c-a384-abb266b7f33d
  - 6261aad3-7e31-4f75-8e8d-17f281c07bb6
  - e003169c-0c42-4bf0-bc14-87263e3b8a06
  - f12bdb5e-68e1-497f-ad9b-56f1a291b2c8
  - 6949f94a-d12e-4fd7-84a1-d29a6a4984e6
  - 9f5aff9b-2937-4b11-a42e-797235732273
  - 344aa0f0-ba1f-4b16-bd1f-facb583f4bec
  - 7a4d773a-1f63-40c5-8c00-78ca26da3189
  - 11312211-ec5f-4142-b457-e0fb58e3546e
  - f476b79d-8f72-4486-a1d7-d7910f577e5d
  - 2dd41b92-ad30-4ce7-af13-643efc36ede4
  - 2276dbd1-fc8f-4938-ac15-a60795db3e7e
  - 8d5ebf7f-c8dc-43fa-8efa-99942ff2fd92
  - c81f6e55-b5f8-4632-b61a-08d101418c94
  - f29bda22-ec57-4bda-9006-cc9c23045cb1
  - d1022293-3728-49a5-a78b-8c8a2748f3c5
  - 3bf65190-28f5-46e4-accb-b16b91a5c911
  - af1e6a24-d817-4dbc-87fe-0728e9a00e8b
  - e240a866-e60e-47c3-bbed-5a583ee7110d
  - 04431f0a-ea3c-4b73-b50d-75284c87a798
  - ab6f1c9f-9383-42f3-99cc-00936d3dda79
  - 33692984-f5ab-44d3-8cbb-d02416f36f7f
  - 0d2d5179-9339-44fa-b729-89e4f3baadf8
  - 769ef571-99f9-424f-9966-c83999c36f72
  - 0f734215-f225-4660-886e-c902fb271557
  - 817693a7-d4f4-45ba-926d-b1c5b2c4461e
  ls5_nbart_geomedian_annual:
  - 112c65d4-f711-4c75-a289-9b55bd6bfd78
  ls5_nbart_tmad_annual:
  - 361a25e8-b563-4ab4-903f-d618cc869b7e
  wofs_albers:
  - e5943bbc-4451-45d8-a738-04898eb1c1b3
  - 3a90c6f3-a026-4e14-afdb-471712ff7f90
  - 3f51cbbc-264a-4a8b-b759-07fac78cbb81
  - ea94f964-dd64-4945-ac9a-701a5fe723ef
  - 2124411a-cf94-4ddf-8034-cfca3701c12e
  - e377be13-5ee5-4f02-bc29-5439892b0d39
  - 3293c9e5-3b1a-45c3-84df-790e820346f9
  - 118bca4f-1887-4c90-8a7f-b6821b29b4ea
  - d8ffb0b8-a513-4906-93f8-382d4d19de9b
  - ef203456-8c8a-4dff-ab61-bc55bf92970a
  - 41cfbee9-fa83-43e6-b8a0-6e92b4f6c0d7
  - 12d7fbb9-7aff-485c-a0f1-9b33af09cb27
  - 645aed46-2489-471d-a9be-5c96df608d5b
  - 62af16f1-94fc-4ee0-ad85-ad1c3da9f280
  - 99ca13a1-294a-43e4-a297-dd97821d183d
  - b11d5876-5afa-4810-b4d1-89eaeeba3c0b
  - 6a1726b0-c11b-4cd6-92b2-95dde46e5ba2
  - e1ac227d-7a11-4d64-b5dc-8ee8979fcb6d
  - ef9e1319-fc39-4373-bf30-f687fccd2f30
  - 116359e5-d42f-45b6-9177-1a112ff5e319
  - 738d8295-e818-4901-b280-ef215a7a9c7c
  - bce36261-3825-4091-8d7e-5b88767cf9c0
  - 3aea3894-6582-4ff1-8776-d28705cb9424
  - e3373c92-574f-411b-8959-9e75a01fb2b8
  - 3c66c8f7-b508-4ba9-8504-424dce466665
  - 69e10f27-a27e-490d-8fff-2c87f0848ae4
  - b3bbfdc7-30f7-47f5-ae6f-075b0fffa837
  - 525b3224-5820-4a11-a564-b8938d9e1983
  - 4983720e-9841-4e99-9bca-4d5cbd6af31a
  - 3c380575-2c3a-41ed-a0f1-93e77ee17ebb
  - a83f0848-4c98-4d47-8356-9713d4d496b0
  - 6fbbf664-b45b-4a5a-bd8c-3650a3ad9ed9
  - 8db86f51-21b0-43bd-a637-928032f97d8f
  - 9837206c-8c3b-4a92-868e-42f993003a82
  - 03747649-5be4-4d30-905d-ef04815afcc1
  - d53c0c52-a732-48bf-80c7-4bc02c8a4d2d
  - 56c74e36-0c41-4d36-9807-e4bef8688a4e
  - fa2b7961-287d-4bb6-9d9f-3a3ba00a6b17
  - c236b955-ffc3-420a-8e10-e5d9bdf96610
  - b53bcbe9-2b11-48a9-9a51-c1221be3261f
  - 86afc416-f9dd-472f-8e6c-46f43b2b0077
  - 65a8b464-e082-45d1-a9fc-c13aeb487b19
  - 724ca053-2d8e-48b0-a7c2-b75dafa74d41
  - a4625e53-282f-4341-8d1d-da509ee123ea
  - 7fa504ce-d669-4b1f-8584-e6647939f4b8
  - 76961366-6c38-4579-8530-71c2310ad5d3
  - ab795b99-7c4f-4651-afd1-b9d49a39ee34
  - 1eb7e993-f52f-4336-bc6b-4e71e7bca88a
  - 15ff3e48-aea7-4390-ab92-665891d10192
  - b8cbddfe-709a-4474-9323-1d9f18610fff
  wofs_annual_summary:
  - 8c40183d-9bea-4a63-b7d6-9525adb61346
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-34_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:33:40.533010Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
